Estamos aqui para ajudar.

Dispositivos compatíveis

Deve transferir a aplicação Butterfly iQ para um dispositivo móvel compatível para utilizar a sonda Butterfly.

O Butterfly iQ/iQ+ vem com um conector Lightning ou USB-C e é compatível com dispositivos Apple e Android. O Butterfly iQ Vet vem com um conector Lightning ou USB-C e é compatível com dispositivos Apple.

Não são suportados adaptadores.

Abaixo está a lista de dispositivos móveis compatíveis.

Note que, devido aos requisitos de hardware, o Butterfly TeleGuidance só está disponível em dispositivos selecionados. Para ver a lista de dispositivos compatíveis com o Butterfly TeleGuidance, clique aqui.

Apple iOS

A aplicação Butterfly iQ está disponível no Apple iOS 12.0 ou mais recente. Não somos compatíveis com as versões beta do iOS. Com o lançamento da aplicação Butterfly iQ v1.24 em outubro, vamos descontinuar o suporte para o iOS 12. Para atualizar o seu dispositivo móvel, siga os passos aqui.

Lightning:

  • iPhone 11
  • iPhone 11 Pro
  • iPhone 11 Pro Max
  • iPhone XS Max
  • iPhone XS
  • iPhone XR
  • iPhone X
  • iPhone 8
  • iPhone 8 Plus
  • iPhone 7
  • iPhone 7 Plus
  • iPhone SE
  • iPhone 6s*
  • iPhone 6s Plus
  • iPad Pro (12.9 polegadas) (1.ª e 2.ª geração)
  • iPad Pro (10.5 polegadas)
  • iPad Pro (9.7 polegadas)
  • iPad (5.ª*, 6.ª e 7.ª geração)
  • iPad Air de 3.ª geração
  • iPad mini de 5.ª geração
  • iPod Touch de 7.ª geração (não recomendado)

USB-C:

  • iPad Pro (12.9 polegadas) (3.ª e 4.ª geração)
  • iPad Pro (11 polegadas) (1.ª e 2.ª geração)

*Não se recomenda a utilização do iPhone 6S ou iPad 5.ª geração com o Butterfly iQ+.

Dispositivos Samsung

A utilização do Butterfly iQ com ligação USB-C com dispositivos móveis Samsung requer o Android versão 9 ou mais recente.

  • Samsung Galaxy S8 Edição Internacional (Modelos SM-G950F e SM-G950FD)
  • Samsung Galaxy S8+ Edição Internacional (Modelos SM-G955F e SM-G955FD)
  • Samsung Galaxy S9
  • Samsung Galaxy S9+
  • Samsung Galaxy Note 9
  • Samsung Galaxy S10 Lite
  • Samsung Galaxy S10 Edição dos EUA (Modelos SM-G973U e SM-G973U1)*
  • Samsung Galaxy S10+ Edição dos EUA (Modelo SM-G97U)*
  • Samsung Galaxy S10e Edição dos EUA (Modelo SM-G97U)*
  • Samsung Galaxy Note 10 Edição dos EUA (Modelos SM-N970U e SM-N970U1)*
  • Samsung Galaxy Note 10+ Edição dos EUA (Modelos SM-N975U e SM-N975U1)*
  • Samsung Galaxy S10 Edição canadiana (Modelo SM-G973W)*
  • Samsung Galaxy S10+ Edição canadiana (Modelo SM-G975W)*
  • Samsung Galaxy S10e Edição canadiana (Modelo SM-G970W)*
  • Samsung Galaxy Note 10 Edição canadiana (Modelo SM-N970W)*
  • Samsung Galaxy Note 10+ Edição canadiana (Modelo SM-N975W)*
  • Samsung Galaxy S20*
  • Samsung Galaxy S20+*
  • Samsung Galaxy S20 Ultra*
  • Samsung Galaxy Tab S6

Realizamos uma extensa verificação de hardware. Os dispositivos Samsung Galaxy S10 e Note 10 na variante Internacional não conseguiram atingir o corte da taxa de transferência necessário para a imagiologia clínica. Consequentemente, de momento apenas damos suporte ao Galaxy S10 e Note 10 das Edições dos EUA e Canadá.

Tenha em atenção que o Samsung Galaxy Tab S6 Lite não é suportado.

*Recentemente, a Samsung começou a lançar a One UI 2.5, uma atualização de software que inclui alterações às funcionalidades e interface de utilizador da Samsung, para os telefones Galaxy S20, S10 e Note 10. Infelizmente, descobrimos que a One UI 2.5 impede o uso do doppler a cores e do doppler de energia na aplicação Butterfly iQ, provocando o congelamento dessas funcionalidades. Estamos a investigar atentamente este problema e esperamos trabalhar com a Samsung para resolvê-lo. Entretanto, recomendamos que desative as atualizações automáticas de software no seu telemóvel Samsung se utilizar o doppler a cores e o doppler de energia com o seu Butterfly iQ.

Dispositivos Google

A utilização do Butterfly iQ com ligação USB-C com o Google Pixel requer o Android versão 10 ou mais recente.

  • Google Pixel 3
  • Google Pixel 3 XL
  • Google Pixel 4
  • Google Pixel 4 XL

Tenha em atenção que o Google Pixel 3a e 4a não são suportados.

Dispositivos OnePlus

A utilização do Butterfly iQ com ligação USB-C com dispositivos móveis OnePlus requer o Android versão 10 ou mais recente.

  • OnePlus 7T
  • OnePlus 7T Pro
  • OnePlus 7
  • OnePlus 7 Pro

 

 
Este artigo foi útil?
Utilizadores que acharam útil: 97 de 134
Obrigado pelo seu feedback

Lamentamos que não tenha respondido à sua pergunta. Estamos aqui para ajudar. Contacte-nos